 body {margin:0px; padding:0px; background-color:#FFFFFF}
  .text{font-family:Tahoma; font-size:11px;  color:#7C7C7C; text-decoration:none}
  .text2{font-family:Tahoma; font-size:11px;  color:#919191; text-decoration:none}
  .green{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px;  color:#66A325; }
  .green_10{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#66A325;
	line-height: normal;
}
  .main{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5D5D5D;
	line-height:normal;
	list-style-image: url(images/pointer.gif);
	list-style-type: square;
	list-style: url(images/pointer.gif);
}
  .bold{font-family:Tahoma; font-size:11px;  color:#4A4A4A; line-height:14px }






  .input{
  		width:167px; height:20px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#6B6B6B;
		font-family:Tahoma; font-size:11px;  color:#5D5D5D; 
		}
		

	
		.textarea{
		width:337px; height:106px;
		border-width:1px;
		border-style:solid;
		background-color:#FFFFFF;
		border-color:#6B6B6B;
		font-family:Tahoma; font-size:11px;  color:#5D5D5D; 
		overflow:visible;
		}


 






 
.green style3 .BodyText .green style2 style22 strong {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.green_24 {

	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#66A325;
	line-height: normal;
}
